Bug 1034759 - ISPN testsuite fails for RHEL6x64 && IBM JDK6
Summary: ISPN testsuite fails for RHEL6x64 && IBM JDK6
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: CR2
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-26 13:21 UTC by Vitalii Chepeliuk
Modified: 2018-01-30 01:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3764 0 Critical Resolved ISPN testsuite fails for RHEL6x64 && IBM JDK6 2014-05-30 10:34:26 UTC

Description Vitalii Chepeliuk 2013-11-26 13:21:15 UTC
See description of linked JIRA

Comment 2 Martin Gencur 2013-11-29 09:00:08 UTC
Removed the hardware specification as it's irrelevant.

Comment 3 JBoss JIRA Server 2013-12-11 14:22:32 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-3764 to Coding In Progress

Comment 4 JBoss JIRA Server 2013-12-16 14:45:21 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-3764 to Closed

Comment 5 JBoss JIRA Server 2014-01-03 14:14:32 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-3764 to Reopened

Comment 6 Vitalii Chepeliuk 2014-01-03 14:18:35 UTC
Build with IBM6 JDK is stucked ON RHEL6
Latest build results could be found here
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/JDG/view/FUNC/job/edg-60-ispn-testsuite-rhel/USE_JDK=JDK6,jdk=ibm17,label=RHEL6_x86_64/

Comment 7 JBoss JIRA Server 2014-01-06 15:52:21 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-3764 to Coding In Progress

Comment 10 Vojtech Juranek 2014-01-10 12:36:55 UTC
There are still some test failures on IBM6 (see comments under [1]), but in general testsuite works and most tests have passed, thus marked as verified.

[1] https://issues.jboss.org/browse/JBQA-8862


Note You need to log in before you can comment on or make changes to this bug.